"2801" = "You cannot replace the %application program%document% “^0”, because a file cannot be replaced by a folder.";
"2802" = "The file “^0” could not be copied because a disk error occurred.";
"2803" = "You cannot replace the folder “^0”, because a folder cannot be replaced by a file.";
"2804" = "You cannot replace the %application program%document% “^0”, because it is in use.";
"2805" = "Can’t replace a file with a folder or vice versa.";
"2806" = "An item named “^0” already exists in this location.";
"2807" = "An %newer%older% item named “^0” already exists in this location. Do you want the replace it with the one you’re moving?";
"2808" = "The disk “^0” could not be moved, because only files and folders can be moved.";
"2809" = "^0 of the items in this location have the same names as items you’re moving.";
"2810" = "At least one of the items to be copied would be copying over itself. To skip these items and copy the rest, click Continue.";
"2811" = "The %copy%move% operation cannot be completed because “^0” cannot be %copi%mov%ed into itself.";
"2812" = " To skip files in use, click Continue.";
"2813" = "There is not enough room on the disk “^0” to copy %“^1”%the selected items% (an additional ^2 must be thrown away first).";
"2814" = "The file “^0” could not be copied. Reason unknown, but error code returned was: ";
"2815" = "Original names will be used";
"2816" = "The selected items could not be copied or moved to the same location because more than one of them is named “^0”.";
"2817" = "There is not enough room on the disk “^0” to copy the selected items unless you empty the Trash. Do you want to empty the Trash now?";
"2818" = "Copying:";
"2819" = "<Original names will be used>";
"2820" = "Verifying:";
"2821" = "The selected items cannot be moved because at least one is not on the disk “^0”.";
"2822" = "The selected item is already where you want it.";
"2823" = "The file “^0” could not be copied because the disk is full.";
"2824" = "The move operation cannot be completed because the %file%folder% “^0” cannot replace a %folder%file% by the same name.";
"2825" = "Tried to replace a %file%folder% “^0” with itself.";
"2826" = "The file “^0” could not be replaced because it is in use.";
"2827" = "A locked file named “^0” already exists in this location. What should be done when trying to replace a locked file?";
"2828" = "There is not enough memory to copy the selected items.";
"2829" = "The file “^0” could not be copied because it is in use by another application.";
"2830" = "The file “^0” could not be verified because a disk error occurred. Do you want to continue copying?";
"2831" = "Preparing copy to “^0”";
"2832" = "Remaining:";
"2833" = "A copy operation is still in progress. If you quit now, some items will not be copied. Do you want to stop copying and quit now?";
"2834" = "No items need to be %copied%moved% to “^0”.";
"2835" = "Aliases to files not copied";
"2836" = "The file “^0” could not be copied because you do not have read privileges for this file.";
"2837" = "Files copied:";
"2838" = "Files skipped:";
"2839" = "Copy Results";
"2840" = "Item to be copied last modified: ^0\rItem to be replaced last modified: ^1";
"2841" = "Do you want to replace %it%them% with the one%%s% you’re moving or rename the one%%s% you’re moving?";
"2842" = "A% newer%n older% item named “^0” already exists in this location.";
"2843" = "Items copied with new names:";
"2845" = "Do you want to replace it with the one you’re copying or create a copy with a different name?";
"2846" = "^0 of the items in this location have the same names as items you’re copying.";
"2847" = "Do you want the replace them or create new copies with different names?";
"2848" = "copy";
"2849" = "Some of the items to be %moved%copied% have the same name.";
"2850" = "More than one of the items to be %moved%copied% are named “^0”.";
"2851" = "“^0” cannot be %moved%copied% into itself.";
"2852" = "Do you want to skip it and %move%copy% the remaining items?";
"2853" = "The copy operation was aborted because this error occurred: ";
"2854" = "Copying to “^0”";
"2855" = "File Buddy Copy";
"2856" = "Analyzing items to be copied…";

/* Help tags */
"2861" = "Replace any file or folder with the same name as the item being copied.";
"2862" = "Only replace files which match at least one of the criteria below, and never replace folders.";
"2863" = "Replace a file if the file to be copied has a newer modification date than the file it will replace.";
"2864" = "Replace a file if the file to be copied has an older modification date than the file it will replace.";
"2865" = "Replace a file if the file to be copied is a different size than the file it will replace.";
"2866" = "Replace a file if the file to be copied has a different file type or creator than the file it will replace.";

"2870" = "About a second";
"2871" = "About ^0 seconds";
"2872" = "About a minute";
"2873" = "About ^0 minutes";
"2874" = "About a minute and ^0 seconds";
"2875" = "About an hour";
"2876" = "About an hour and ^0 minutes";
"2877" = "About ^0 hours";
"2878" = "About ^0 hours and ^1 minutes";

/* Deleting strings */
"2881" = "Click OK to remove %it%them% from the list and continue.";
"2882" = "Do you wish to skip this item and continue deleting?";
"2883" = "The file “^0” could not be deleted because it is busy. Do you wish to skip this file and continue deleting?";
"2884" = "%“^0” is%^0 of the items are% in the system folder.";
"2884.1" = "Do you want to delete th%is item%these items% or skip %it%them%?";
"2885" = "Are you sure you want to delete “^0”?";
"2886" = "“^0” could not be deleted.";
"2887" = "%The file “^0”%^0 files% cannot be deleted because %it is%they are% in use.";
"2888" = "%“^0”%These items% will be deleted immediately and this action cannot be undone. Are you sure you want to delete %it%them%?";
"2889" = "Directories to be deleted: ^0\rFiles to be deleted: ^1";
"2890" = "%“^0”%^0 of the items% cannot be deleted because %it is a volume%they are volumes% and volumes cannot be deleted.";
"2891" = "Items can only be moved or copied to one folder.";


